uuid: aae63e1e-3546-449c-8ab1-ea1328ab6308
langcode: ru
status: true
dependencies:
  config:
    - field.field.node.people.field_birth_year
    - field.field.node.people.field_eye_color
    - field.field.node.people.field_gender
    - field.field.node.people.field_hair_color
    - field.field.node.people.field_height
    - field.field.node.people.field_mass
    - field.field.node.people.field_name
    - field.field.node.people.field_skin_color
    - node.type.people
  module:
    - path
id: node.people.default
targetEntityType: node
bundle: people
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  field_birth_year:
    type: string_textfield
    weight: 123
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_eye_color:
    type: string_textfield
    weight: 124
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_gender:
    type: string_textfield
    weight: 125
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_hair_color:
    type: string_textfield
    weight: 126
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_height:
    type: string_textfield
    weight: 127
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_mass:
    type: string_textfield
    weight: 128
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_name:
    type: string_textfield
    weight: 122
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_skin_color:
    type: string_textfield
    weight: 129
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 15
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 120
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 16
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 5
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  url_redirects:
    weight: 50
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
